
@import url("oo_style.css");


#bdy .appDldLtCol{width:auto;}
.appDldLtCol iframe{width:566px;}
.appDldLtCol{background: url(http://images.mcafee.com/legacy/common/dotVertical.gif) repeat-y right 0;}
.appDldRtCol{
	float:left;
	width:150px;
	height:auto;
	padding:20px 0 0 10px;
	margin:0;
	background: url (http://images.mcafee.com/legacy/common/dotVertical.gif) repeat-y;
	}
.appDldRtCol h2 {margin-top: 8px;font-size:12px;}
.appDldRtCol ul{list-style-type:none;margin: 5px 0 0 5px}
.appDldRtCol ul li{margin-bottom: 4px;line-height:15px;}
.appDldRtCol ul li a:link,
.appDldRtCol ul li a:visited,
.appDldRtCol ul li a:active{
	background:url(http://images.mcafee.com/legacy/common/arrowset.gif) 0 6px no-repeat;
	display:inline-block;
	padding:0 3px 0 8px;
	font-weight:normal;
	}

.appDldRtCol ul li a:hover {
	background:url(http://images.mcafee.com/legacy/common/arrowset.gif) 0 -58px no-repeat;
	}

.appDldRtCol .grayCntr {
	background: #ebefee;
	width:132px;
	height:auto;
	margin:20px 0;
	padding:6px 8px;
	border:1px solid #ccc;
	}
.appDldRtCol .grayCntr h3 {margin:0;color:#333;font-size:12px;}
.appDldRtCol .grayCntr img {display:block;padding: 5px 0;}
.appDldRtCol .grayCntr a {font-weight:normal;}



#acpromoad_itp div#ad_itp {
	margin-left:0px;
	padding-top:0px;
	margin-top:15px;
}

#acpromoad_itp #ad_itp dt {
color:#000;
font-size:18px;
font-weight:bold;
line-height:25px;
width:300px;
}

#acpromoad_itp #ad_itp p {
color:#000000;
font-size:17px;
line-height:17px;
margin:10px 0 15px;
width:290px;
}

#ad_itp a.promo-leanmore {
color:#D30E45;
}

.password_map {
	padding-bottom:10px;
}

.idsafe-content {
	width:460px;
	padding:0 20px 10px 15px;
}




.v2012 #ctl00_MainContent_ViewDemoPanel { bottom: -30px; display:none;}
.v2013 #ctl00_MainContent_ViewDemoPanel a.vScreenShots {display:block !important;}
#ctl00_MainContent_ViewDemoPanel a.vScreenShots {display:none !important;}
.pp-394 #dvDemos iframe {height: 530px;}
.pp-395 #dvDemos iframe {height: 530px;}



.signUpLft{float:left;padding:0 1% 1% 3%;width:68%;}
.signUpLft h1{margin: 12px 0 0;}
.signUpLft a{font-size:1em;}
.signUpLft .theSignUp input.FName,.signUpLft .theSignUp input.LName,.signUpLft .theSignUp input.Email{margin-top:1em;margin-left:25px;}
.signUpLft .theSignUp input.Email{margin-left:5px;}
.signUpLft .theSignUp .errFname, .signUpLft .theSignUp .errLname, .signUpLft .theSignUp .errEmail{color:#FF0000;display:none;}
.signUpRt{float:right;padding-right:1% !important;width:23%;}
.signUpRt h2{background:url(https://secureimages.mcafee.com/en-us/landingpages/16734/sidebar_whatsnew.gif) no-repeat 0 0;color:#FFF;height:36px;padding-top:4%;padding-left:18%;}
.signUpRt ul{background:url(https://secureimages.mcafee.com/en-us/landingpages/16734/sidebar_links.gif) 0 0;font-weight:bold;height:198px;list-style-type:none;margin:0;padding:0 14%;padding-top:10px;width:71%;}
.signUpRt ul li{background:url(https://secureimages.mcafee.com/en-us/landingpages/16734/green_bullet_small.gif) no-repeat 0 2px;margin-bottom:1em;margin-left:-10%;padding-left:12%;
margin-bottom:.5em\9;*margin-bottom:.5em;*background-position:6px 2px !important;}
.signUpRt ul li.two{background:url(https://secureimages.mcafee.com/en-us/landingpages/16734/gray_bullet_small.gif) no-repeat 0 2px;}
.signUpRt ul li.three{background:url(https://secureimages.mcafee.com/en-us/landingpages/16734/red_bullet_small.gif) no-repeat 0 2px;}
.signUpRt ul li.four{background:url(https://secureimages.mcafee.com/en-us/landingpages/16734/green_bullet_small.gif) no-repeat 0 2px;}
.signUpRt ul li a:link,.signUpRt ul li a:visited{color:#000;}
.signUpRt ul li a:hover{color:#fff;}
.signUpRt ul.whatsNew{background:none;height:auto;padding-top:0;}
.signUpRt ul.whatsNew li{background: url(https://secureimages.mcafee.com/legacy/common/arrowset.gif) no-repeat scroll 0 5px transparent;font-size: 12px;font-weight:normal;padding-left: 10px;}
.signUpRt ul.whatsNew li a:link{color:#166494;cursor:pointer;font-weight:normal;}
.signUpRt ul.whatsNew li a:hover{color:#cc0033;text-decoration:none;}
.signUpRt .submitEmail{background:url(https://secureimages.mcafee.com/en-us/landingpages/16734/sidebar_email.gif) no-repeat 0 0;display:block;height:200px;margin-top:10px;padding:1%;text-align:center;width:98%;}
.signUpRt .submitEmail p{color:#fff;margin-top:40px;font-weight:bold;margin-top:0\9;padding-top:37px\9;}
.signUpRt .submitEmail img{margin-top:7px;}
.signUpLft .theSignUp .css3{cursor:pointer;display:inline-block;font:12px/100% Arial,Helvetica,sans-serif;outline:none;text-align:center;text-decoration:none;text-shadow:0 1px 1px rgba(0,0,0,.3);-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);box-shadow: 0 1px 2px rgba(0,0,0,.2);*border:none;}
.signUpLft .theSignUp .css3.small{height:24px;margin-top:1em;padding:0 8px 4px;}
.signUpLft .theSignUp .css3.small{padding-top:3px\9;}
.signUpLft .theSignUp css3.button:hover{text-decoration:none;}
.signUpLft .theSignUp .css3.action{background:#336699;background:-webkit-gradient(linear,left top,left bottom,from(#629edc),to(#235c9e));background:-moz-linear-gradient(top,#629edc,#235c9e);background:-o-linear-gradient(top,#629edc,#235c9e);border:1px solid #336699;*border:none;color:#fff;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#629edc',endColorstr='#235c9e');}
.breadcrum.legacy{float:left;margin-left:20px;padding-left:0px;}
.breadcrum.legacy a{background:url(https://secureimages.mcafee.com/legacy/common/arrowset.gif) no-repeat 2px 4px;margin-right:10px;padding-left:8px;}
.breadcrum.legacy a:hover{background:url(https://secureimages.mcafee.com/legacy/common/arrowset.gif) no-repeat 2px -60px;}

#cdKeyImg272lenovo{background: url('http://images.mcafee.com/en-au/affiliates/lenovo consumer/lenovo_key_mis.jpg') no-repeat 0 10px;} 
#cdKeyImg272lenovo span.regNum{font-weight:bold;
left:10px;
text-align:left;
top:15px;
width:120px;}
.up#bgImg272lenovo{background: url('http://home.mcafee.com/SupportPages/ImageLoader.aspx?imgtype=boxshots&imgname=/productcard/bg_mis.jpg') no-repeat top right;}


#bdy .appDldLtCol{width:auto;}
.appDldLtCol iframe{width:566px;}
.appDldLtCol{background: url(http://images.mcafee.com/legacy/common/dotVertical.gif) repeat-y right 0;}
.appDldRtCol{
	float:left;
	width:150px;
	height:auto;
	padding:20px 0 0 10px;
	margin:0;
	background: url (http://images.mcafee.com/legacy/common/dotVertical.gif) repeat-y;
	}
.appDldRtCol h2 {margin-top: 8px;font-size:12px;}
.appDldRtCol ul{list-style-type:none;margin: 5px 0 0 5px}
.appDldRtCol ul li{margin-bottom: 4px;line-height:15px;}
.appDldRtCol ul li a:link,
.appDldRtCol ul li a:visited,
.appDldRtCol ul li a:active{
	background:url(http://images.mcafee.com/legacy/common/arrowset.gif) 0 6px no-repeat;
	display:inline-block;
	padding:0 3px 0 8px;
	font-weight:normal;
	}

.appDldRtCol ul li a:hover {
	background:url(http://images.mcafee.com/legacy/common/arrowset.gif) 0 -58px no-repeat;
	}

.appDldRtCol .grayCntr {
	background: #ebefee;
	width:132px;
	height:auto;
	margin:20px 0;
	padding:6px 8px;
	border:1px solid #ccc;
	}
.appDldRtCol .grayCntr h3 {margin:0;color:#333;font-size:12px;}
.appDldRtCol .grayCntr img {display:block;padding: 5px 0;}
.appDldRtCol .grayCntr a {font-weight:normal;}



#acpromoad_itp div#ad_itp {
	margin-left:0px;
	padding-top:0px;
	margin-top:15px;
}

#acpromoad_itp #ad_itp dt {
color:#000;
font-size:18px;
font-weight:bold;
line-height:25px;
width:300px;
}

#acpromoad_itp #ad_itp p {
color:#000000;
font-size:17px;
line-height:17px;
margin:10px 0 15px;
width:290px;
}

#ad_itp a.promo-leanmore {
color:#D30E45;
}

.password_map {
	padding-bottom:10px;
}

.idsafe-content {
	width:460px;
	padding:0 20px 10px 15px;
}




.v2012 #ctl00_MainContent_ViewDemoPanel { bottom: -30px; display:none;}
.v2013 #ctl00_MainContent_ViewDemoPanel a.vScreenShots {display:block !important;}
#ctl00_MainContent_ViewDemoPanel a.vScreenShots {display:none !important;}
.pp-394 #dvDemos iframe {height: 530px;}
.pp-395 #dvDemos iframe {height: 530px;}



.signUpLft{float:left;padding:0 1% 1% 3%;width:68%;}
.signUpLft h1{margin: 12px 0 0;}
.signUpLft a{font-size:1em;}
.signUpLft .theSignUp input.FName,.signUpLft .theSignUp input.LName,.signUpLft .theSignUp input.Email{margin-top:1em;margin-left:25px;}
.signUpLft .theSignUp input.Email{margin-left:5px;}
.signUpLft .theSignUp .errFname, .signUpLft .theSignUp .errLname, .signUpLft .theSignUp .errEmail{color:#FF0000;display:none;}
.signUpRt{float:right;padding-right:1% !important;width:23%;}
.signUpRt h2{background:url(https://secureimages.mcafee.com/en-us/landingpages/16734/sidebar_whatsnew.gif) no-repeat 0 0;color:#FFF;height:36px;padding-top:4%;padding-left:18%;}
.signUpRt ul{background:url(https://secureimages.mcafee.com/en-us/landingpages/16734/sidebar_links.gif) 0 0;font-weight:bold;height:198px;list-style-type:none;margin:0;padding:0 14%;padding-top:10px;width:71%;}
.signUpRt ul li{background:url(https://secureimages.mcafee.com/en-us/landingpages/16734/green_bullet_small.gif) no-repeat 0 2px;margin-bottom:1em;margin-left:-10%;padding-left:12%;
margin-bottom:.5em\9;*margin-bottom:.5em;*background-position:6px 2px !important;}
.signUpRt ul li.two{background:url(https://secureimages.mcafee.com/en-us/landingpages/16734/gray_bullet_small.gif) no-repeat 0 2px;}
.signUpRt ul li.three{background:url(https://secureimages.mcafee.com/en-us/landingpages/16734/red_bullet_small.gif) no-repeat 0 2px;}
.signUpRt ul li.four{background:url(https://secureimages.mcafee.com/en-us/landingpages/16734/green_bullet_small.gif) no-repeat 0 2px;}
.signUpRt ul li a:link,.signUpRt ul li a:visited{color:#000;}
.signUpRt ul li a:hover{color:#fff;}
.signUpRt ul.whatsNew{background:none;height:auto;padding-top:0;}
.signUpRt ul.whatsNew li{background: url(https://secureimages.mcafee.com/legacy/common/arrowset.gif) no-repeat scroll 0 5px transparent;font-size: 12px;font-weight:normal;padding-left: 10px;}
.signUpRt ul.whatsNew li a:link{color:#166494;cursor:pointer;font-weight:normal;}
.signUpRt ul.whatsNew li a:hover{color:#cc0033;text-decoration:none;}
.signUpRt .submitEmail{background:url(https://secureimages.mcafee.com/en-us/landingpages/16734/sidebar_email.gif) no-repeat 0 0;display:block;height:200px;margin-top:10px;padding:1%;text-align:center;width:98%;}
.signUpRt .submitEmail p{color:#fff;margin-top:40px;font-weight:bold;margin-top:0\9;padding-top:37px\9;}
.signUpRt .submitEmail img{margin-top:7px;}
.signUpLft .theSignUp .css3{cursor:pointer;display:inline-block;font:12px/100% Arial,Helvetica,sans-serif;outline:none;text-align:center;text-decoration:none;text-shadow:0 1px 1px rgba(0,0,0,.3);-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);box-shadow: 0 1px 2px rgba(0,0,0,.2);*border:none;}
.signUpLft .theSignUp .css3.small{height:24px;margin-top:1em;padding:0 8px 4px;}
.signUpLft .theSignUp .css3.small{padding-top:3px\9;}
.signUpLft .theSignUp css3.button:hover{text-decoration:none;}
.signUpLft .theSignUp .css3.action{background:#336699;background:-webkit-gradient(linear,left top,left bottom,from(#629edc),to(#235c9e));background:-moz-linear-gradient(top,#629edc,#235c9e);background:-o-linear-gradient(top,#629edc,#235c9e);border:1px solid #336699;*border:none;color:#fff;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#629edc',endColorstr='#235c9e');}
.breadcrum.legacy{float:left;margin-left:20px;padding-left:0px;}
.breadcrum.legacy a{background:url(https://secureimages.mcafee.com/legacy/common/arrowset.gif) no-repeat 2px 4px;margin-right:10px;padding-left:8px;}
.breadcrum.legacy a:hover{background:url(https://secureimages.mcafee.com/legacy/common/arrowset.gif) no-repeat 2px -60px;}

.au_legal_note{clear:both;position:relative;*position:static;font-size:11px; margin:10px 20px 0px 0px; border:1px solid #ccc; padding:10px;*padding:5px 10px 10px 10px; background-color:#FFFFEF;float:left;*float:none;}
.au_legal_noteV2{font-size:9px; border:1px solid #ccc; padding:10px; margin:0 20px 20px; background-color:#FFF; color:#777;position:relative;}

.in_legal_note, .ph_legal_note, .my_legal_note, .nz_legal_note, .sg_legal_note { display:none;}
.mpct #PriceOptionsContainer, .mvrs #PriceOptionsContainer { float:none;}


.au_legal_note{clear:both;position:relative;*position:static;font-size:11px; margin:10px 20px 0px 0px; border:1px solid #ccc; padding:10px;*padding:5px 10px 10px 10px; background-color:#FFFFEF;float:left;*float:none;}


.v2013 .au_legal_note {
	clear:both;
	position:absolute;
	font-size:9px;
	margin:0px 30px 0px 0px;
	border:1px solid #ccc;
	padding:5px;
	background-color:#FFFFFF;
	float:none;
	top:327px;
	width:400px;
}
.v2014 .au_legal_note {
	clear:both;
	position:absolute;
	font-size:9px;
	margin:0px 30px 0px 0px;
	border:1px solid #ccc;
	padding:5px;
	background-color:#FFFFFF;
	float:none;
	top:327px;
	width:400px;
}
.ie7 .v2013 .au_legal_note {left:0px;}
.ie9 .v2013 .au_legal_note { padding:5px;line-height:170%;}
.v2013 .cul-au .awards { margin-top:-150px;}
.v2013 .cul-au .pp-boxshot { height: 415px;}
.v2013 .cul-au .info {bottom: 65px;}

.ie7 .v2014 .au_legal_note {left:0px;}
.ie9 .v2014 .au_legal_note { padding:5px;line-height:170%;}

.v2014.v1 .cul-au .awards { margin-top:-150px;}
.v2014.v1 .cul-au .pp-boxshot { height: 415px;}
.v2014.v1 .cul-au .info {bottom: 65px;}

.ie7 .v2013 .cul-au .info {bottom: -25px; position:relative;}
.v2013.prodIdMSS .pp-top-promo .pp-boxshot { height: 341px;}

.ie7 .v2014 .cul-au .info {bottom: -25px; position:relative;}
.v2014.prodIdMSS .pp-top-promo .pp-boxshot { height: 341px;}

#footer.Gtm2013 .Btm2 li:first-child ul,#footer.Gtm2014 .Btm2 li:first-child ul{
width:160px;
} 
#footer.Gtm2013 .Btm2 li.first a.google,#footer.Gtm2014 .Btm2 li.first a.google {margin-left:-5px;}


.tools-services .burgundy-lnk, .tools-services img {display:none !important;}

#ad_ttt .promo-leanmore {width:0px; height:0px;}

#ad_ttt span.promo-leanmore-icon {
    background: url(//images.mcafee.com/common/images/clear.gif) repeat scroll 0 0 transparent;
	border:none;
    display: block !important;
    margin-left: 240px;
    margin-top: 145px;
    width: 180px;
}

#acpromoad_ttt { height:214px;}
.v2013 .pp-top-promo.pp-379 #AU_Legal, .v2013 .pp-top-promo.pp-381 #AU_Legal {margin-top:25px;}

.v2014.prodId466 .awards {
    margin-top: -160px !important;
}

.v2014 .cMed.Mobile .wrap .prodcntr{
background-image:none;
}